This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 198997 - Remove %define dist .fc6 from spec file
Remove %define dist .fc6 from spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: unifdef (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-15 09:42 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-15 12:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-15 09:42:34 EDT
Description of problem:
Please remove %define dist .fc6 from spec file, the mock used for Fedora Core 
Development provides %dist tag during build...

Version-Release number of selected component (if applicable):
unifdef-1.171-4

Actual results:
Manual defined %dist tag in spec file

Expected results:
--- unifdef.spec       2006-07-15 05:28:36.000000000 +0200
+++ unifdef.spec.rsc   2006-07-15 15:48:33.000000000 +0200
@@ -1,5 +1,3 @@
-%define dist .fc6
-
 Summary: Unifdef tool for removing ifdef'd lines
 Name: unifdef
 Version: 1.171

Note You need to log in before you can comment on or make changes to this bug.